Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# ciaofwd.h File Reference

`#include "CIAO_Export.h"`
`#include "tao/corba.h"`

Include dependency graph for ciaofwd.h:

## Namespaces
namespace | Components

## Detailed Description

Id:
  ciaofwd.h,v 1.5 2003/12/22 21:56:59 boris Exp

Forward declare the basic types used in the CCM implementation to reduce interdependency. Regular users of CIAO should only include ciao/ciao.h.

Author:
  Nanbor Wang